﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border: none;}
img{margin: 0;padding: 0;}
/*address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}*/
del,ins{text-decoration:none}
li{list-style:none}
caption,th{text-align:left}
/*h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}*/
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:baseline}
sub{vertical-align:baseline}
legend{color:#000}
body{background-color: #fff;font-size: 14px; line-height:2; color: #666666;font-family: "microsoft yahei";}
p{line-height:2;}
input{border: none;padding: 0;margin: 0;height: 24px;box-sizing: border-box;}
input[type='text']{border: 1px solid #d7d7d7;}
input[type='button']{background-color:#d7d7d7 ;}
div,ul,li,p{ box-sizing:border-box;}
/* 浮动 */
.pull-left{float: left;}
.pull-right{float: right;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}
/* Clear */
.container,
.clearfix {*zoom: 1}
.container:before,
.container:after,
.clearfix:before,
.clearfix:after {display: table;line-height: 0;content: ""}
.container:after,
.clearfix:after {clear: both}
/*背景*/
.theme-color{background-color: #c30d23;}
.bg-gary{background-color:#ececec;}
.bg-white{background-color: #fff;}
/*标题*/
h2,
h3,
h4
{font-family: "microsoft yahei";font-weight: normal;}
h2{font-size: 30px;}
h3{font-size: 16px;}
h4{font-size: 16px;}
h6{font-size: 14px;}
@media screen and (max-width:767px) {
.m{ display:none; width:0px; height:0px; overflow:hidden;}	
}
/*字体*/
.action,
a{color: #716e6e;text-decoration: none;-webkit-transition:all 0.3s ease;transition: all .3s ease;-moz-transition: all .3s ease;-webkit-transition: all .3s ease;	-o-transition: all .3s ease;}
.action,
a:hover{color: #c40300;text-decoration: underline;transition: all .3s ease;-moz-transition: all .3s ease;-webkit-transition: all .3s ease       ;	-o-transition: all .3s ease;}
.fya{font-family: "microsoft yahei";}
.f12{font-size: 14px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f-white{color: #fff;}
.f-orange{color: #fd9a0c;}
/*行高*/
.lh40{line-height: 40px;}
.lh35{line-height: 35px;}
.lh30{line-height: 30px;}
.lh24{line-height: 24px;}
/*间距*/
.p0{padding: 0!important;}
.pt10{padding-top: 10px;}.pb10{padding-bottom: 10px;}.pl10{padding-left: 10px;}.pr10{padding-right: 10px;}.p10{padding: 10px;}
.pl20{padding-left: 20px;}.pr20{padding-right: 20px;}.pt20{padding-top: 20px;}.pb20{padding-bottom: 20px;}.p20{padding: 20px;}
.pb30{padding-bottom: 30px;}.pt30{padding-top: 30px;}.pl30{padding-left: 30px;}.pr30{padding-right: 30px;}.p30{padding: 30px;}
.pb40{padding-bottom: 40px;}.pt40{padding-top: 40px;}
.m0{margin: 0!important;}
.mt10{margin-top: 10px;}.ml10{margin-left: 10px;}
.mt20{margin-top: 20px;}.ml20{margin-left: 20px;}.mr20{margin-right: 20px;}.mb20{margin-bottom: 20px;}
.mt30{margin-top: 30px;}.ml30{margin-left: 30px;}.mr30{margin-right: 30px;}.mb30{margin-bottom: 30px;}
.mt40{margin-top: 40px;}.mb40{margin-bottom: 40px;}
.mt60{ margin-top:30px;}


/*=============公用样式===============*/
/*背景*/
.bg-gary{background-color:#f0f0f1;}

/*栅格化布局*/
.container {margin-right: auto;margin-left: auto;*zoom: 1;}

.container:before,.container:after {display: table;line-height: 0;content: "";}

.container:after {clear: both;}
 [class*="span"] {float: left;min-height: 1px;margin-left: 30px;}
[class*="span"] img{max-width: 100%;}
[class*="span"]:first-child {margin-left: 0;}.container{width: 1200px;}
  .span12 { width:100%}
  .span11 {width: 1095px;}
  .span10 {width: 990px;}
  .span9 {width: 885px;}
  .span8 {width: 780px;}
  .span7 {width:675px;}
  .span6 {width: 570px;}
  .span5 {width: 465px;}
  .span4 {width: 360px;}
  .span3 {width: 255px;}
  .span2 {width: 150px;}
  .span1 {width: 50px;}
  .row-fluid {
   /* width: 100%;*/*zoom: 1;}
  .row-fluid:before,
  .row-fluid:after {display: table;line-height: 0;content: "";}
  .row-fluid:after {clear: both;}
  .row-fluid [class*="span"] {display: block;float: left;
   /* width: 100%;*/min-height: 30px;margin-left: 2.564102564102564%;*margin-left: 2.5109110747408616%;-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;        box-sizing: border-box;}
  .row-fluid [class*="span"]:first-child {margin-left: 0;}
  .row-fluid .controls-row [class*="span"] + [class*="span"] {margin-left: 2.564102564102564%;}
  .row-fluid .span12 {width: 100%;*width: 99.94680851063829%;}
  .row-fluid .span11 {width: 91.45299145299145%;*width: 91.39979996362975%;}
  .row-fluid .span10 {width: 82.90598290598291%;*width: 82.8527914166212%;}
  .row-fluid .span9 {width: 74.35897435897436%;*width: 74.30578286961266%;}
  .row-fluid .span8 {width: 65.81196581196582%;*width: 65.75877432260411%;}
  .row-fluid .span7 {width: 57.26495726495726%;*width: 57.21176577559556%;}
  .row-fluid .span6 {width: 48.717948717948715%;*width: 48.664757228587014%;}
  .row-fluid .span5 {width: 40.17094017094017%;*width: 40.11774868157847%;}
  .row-fluid .span4 {width: 31.623931623931625%;*width: 31.570740134569924%;}
  .row-fluid .span3 {width: 23.076923076923077%;*width: 23.023731587561375%;}
  .row-fluid .span2 {width: 14.52991452991453%;*width: 14.476723040552828%;}
  .row-fluid .span1 {width: 5.982905982905983%;*width: 5.929714493544281%;}
@media (min-width: 768px) and (max-width: 1200px) {
  [class*="span"] {float: left;min-height: 1px;margin-left: 20px;}
  .container
  {width: 98%; margin:0 auto;}
  .span12 { width:100%;}
  .span11 {width: 662px;}
  .span10 {width: 600px;}
  .span9 {width: 538px;}
  .span8 {width: 476px;}
  .span7 {width: 414px;}
  .span6 {width: 352px;}
  .span5 {width: 290px;}
  .span4 {width: 228px;}
  .span3 {width: 166px;}
  .span2 {width: 104px;}
  .span1 {width: 42px;}
  .row-fluid {width: 100%;*zoom: 1;}
  .row-fluid:before,
  .row-fluid:after {display: table;line-height: 0;content: "";}
  .row-fluid:after {clear: both;}
  .row-fluid [class*="span"] {display: block;float: left;width: 100%;min-height: 30px;margin-left: 2.7624309392265194%;*margin-left: 2.709239449864817%;-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;        box-sizing: border-box;}
  .row-fluid [class*="span"]:first-child {margin-left: 0;}
  .row-fluid .controls-row [class*="span"] + [class*="span"] {margin-left: 2.7624309392265194%;}
  .row-fluid .span12 {width: 100%;*width: 99.94680851063829%;}
  .row-fluid .span11 {width: 91.43646408839778%;*width: 91.38327259903608%;}
  .row-fluid .span10 {width: 82.87292817679558%;*width: 82.81973668743387%;}
  .row-fluid .span9 {width: 74.30939226519337%;*width: 74.25620077583166%;}
  .row-fluid .span8 {width: 65.74585635359117%;*width: 65.69266486422946%;}
  .row-fluid .span7 {width: 57.18232044198895%;*width: 57.12912895262725%;}
  .row-fluid .span6 {width: 48.61878453038674%;*width: 48.56559304102504%;}
  .row-fluid .span5 {width: 40.05524861878453%;*width: 40.00205712942283%;}
  .row-fluid .span4 {width: 31.491712707182323%;*width: 31.43852121782062%;}
  .row-fluid .span3 {width: 22.92817679558011%;*width: 22.87498530621841%;}
  .row-fluid .span2 {width: 14.3646408839779%;*width: 14.311449394616199%;}
  .row-fluid .span1 {width: 5.801104972375691%;*width: 5.747913483013988%;}}

@media (max-width: 767px) {
  .container {width: 100%;padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
  .row-fluid {width: 100%;}
  .row,
  .thumbnails {margin-left: 0;}
  .thumbnails > li {float: none;margin-left: 0;}
  [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"] {display: block;float: none;width: 100%;margin-left: 0;-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;        box-sizing: border-box;}
  .span12,
  .row-fluid .span12 {width: 100%;-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;        box-sizing: border-box;}
  .row-fluid [class*="offset"]:first-child {margin-left: 0;}}



/*页头*/
#wrapper input.search{width: 24px;height: 24px;background: url(http://www.08953.cn/Tpl/Home/default/Public/images/icon_search.png) no-repeat;position: relative;top: 12px;left: -200px;}
#sitesearch{width: 240px;height: 30px;line-height: 30px;position: relative;}
#searchid{height: 30px;width: 80px;position: absolute;left: 0;top: 0;}
#text-search{height: 30px;width: 120px;position: absolute;left:80px ;top: 0;}
#search{height: 30px;position: absolute;right:0px ;top: 0;width: 40px;background-color: #d10214;color: #fff;}
/*header-nav*/
#MainMenu a{color: #fff; display:block;}
#MainMenu .menulevel a{ display:block;}
#MainMenu .nav > ul >li{float: left;width:12.5%;text-align: center;height: 58px;line-height: 58px;position: relative;font-weight: bold;}
#MainMenu a.on{background: #fd0925;display: block;}

/*二级菜单*/
/*#MainMenu{float: left;margin-left: 30px;}*/
#MainMenu .nav .menulevel{display: none;}
#MainMenu .nav .menulevel li{width:100%;font-size: 12px;line-height:40px;height:40px;overflow: hidden;background-color:rgba(0,0,0,0.5);;text-align: center;}
#MainMenu .nav>ul>li> .menulevel{position: absolute;top: 58px;left: 0;z-index: 1000;width:100%;}
#MainMenu .nav>ul>li> .menulevel li{position: relative;width:100%; border-bottom:1px #8f8f8f dotted;}
#MainMenu .nav>ul>li> .menulevel li .menulevel{position: absolute;background-color: #DE3103;display: none;width:100%;}

#MainMenu .nav .menulevel li:hover{background-color: #fd0925;}
#MainMenu .nav ul li:hover{background-color: #fd0925;}


@media (min-width: 768px) and (max-width: 1023px){#MainMenu .nav .menulevel{display: none;width: 100px;}#MainMenu .nav > ul >li{	width:25%;}}
@media (max-width: 767px) {#MainMenu{	float: none;	margin: 0;	width:100%;}#MainMenu .nav{	}#MainMenu .nav>ul{	width: auto;	overflow: hidden;}#menu_selected{background:none;display: block;}
#MainMenu .nav .menulevel li:hover{background:none;}
#MainMenu .nav ul li:hover{background:none;}
#MainMenu .nav > ul >li{	width:25%;}
}
/*响应式导航*/
#menuclose{	width: 50%;	height: 100%;	background-color: #000000;	opacity: 0.4;	filter:Alpha(opacity=40);	position: fixed;	z-index: 1000;	top: 0;	left: 0;}#menulist{	width: 50%;	height: 100%;	position: fixed;	z-index: 9999;	top: 0;	right: 0;	background-color:#7E010C;	}#menulist a{	color: #fff;}#menulist >ul>li{	cursor: pointer;	line-height: 40px;	border-bottom: 1px solid #66030B;    border-top: 1px solid #A90513;	font-size: 16px;}#menulist >ul>li>a{	padding-left: 30px;}#menulist >ul>li>.menulevel{	text-align: center;	font-size: 14px;	background-color: #AB1A1A;}#menulist >ul>li >.menulevel li{	border-bottom: 1px solid #B73232;}#menulist >ul>li >.menulevel >li .menulevel{	display: none;}#menulist .menulevel{	display: none;}#MainMenu .nav{	position: relative;}#MainMenu #alertmenu{	position: absolute;	right: 10px;	top: 8px;}
/*=========内页导航=========*/
#Menu_box{}
@media (max-width: 767px) {#Menu_box{	height: 40px;	line-height: 40px;	margin-top: 0;}}
#LeftMenu{/*margin: 30px 0;*/}
#LeftMenu .submenu a{color: #fff;}
#LeftMenu .submenu ul{ text-align:center;}
#LeftMenu .submenu ul > li{
 	float: left;padding: 8px 40px;background-color: #D10214;margin-left:3px;}

#LeftMenu .submenu li.lihover,
#LeftMenu .submenu li:hover{background-color:#fbc306;/*border-left: 1px solid #fbc306;border-right: 1px solid #fbc306;*/}
#LeftMenu .submenu li.lihover>ul{position: absolute;z-index: 20;}

#LeftMenu .submenu li.lihover>ul>li{background: #ff3600;height: 30px;line-height: 30px;float: left;padding: 0 5px;margin: 5px 5px;}
#LeftMenu .submenu li.lihover a,
#LeftMenu .submenu li:hover a{color: #FFFFFF;}

/*==================页脚=============*/
#copyright{color: #ADADAD;padding-top:10px;background-size: cover;background-color: #100f0f;}
#copyright a{color:#ADADAD;}
#copyright .weixin{border-left: 1px solid #8f502a;border-right: 1px solid #8f502a;}
#copyright .weibo{background: url(../images/icon_weibo.png) no-repeat left top;padding-left:50px;line-height: 52px;}
#f-menu>ul> li{float: left;padding: 10px;line-height: 20px;}
@media (max-width:767px ) {#copyright .weixin{border: none;}}
/*=========内页公用=========*/

/*banner*/
.content-banner {overflow: hidden;width:100%;}
.content-banner img {width: 100%;}
#page_main{padding-bottom: 40px;}
.submit{width: 60px;color: #fff;background-color: #D10214;}


/*========================首页==============================*/
/*首页头部*/
#wrapper{background:url(../images/headerbg.png); position:absolute; z-index:9999; width:100%;}
/*top_b*/
#top_b{width:100%; height:40px; background:url(../images/top.jpg) repeat-x; overflow: hidden; font-family:"Microsoft YaHei";}
.top_left{height:40px; float:left; line-height:40px; color:#000; font-size:12px;}
.top_left span{ font-weight:bold;}
.top_right{ height: 40px; float: right;}
.top_right ul li{float: left; line-height:40px; padding:0px 0px 0px 10px;}
.top_right ul li a{color: #000; font-size:12px;display: inline-block;}
.top_right ul li span{padding:0px 3px 0px 0px;}
.top_right ul li.mm{}
.top_right ul li span img{width:18px; height:18px; display:block; padding:9px 0px 0px 0px; float:left;}
.top_right ul li p{ display:none;}
.top_right ul li.wxzx:hover p{ display:block; position:absolute; z-index:99999; padding:10px; background:#FFF; border-radius:8px; border:1px #ccc solid;}
@media screen and (max-width:1410px) {
.top_right ul li.mm:hover p{right:0px;}	
}
.top_right ul li p img{ display:block; width:150px; height:150px;}
.head{ padding:20px 0;}
.logo{float:left;}
.tel{ float:right; text-align:right; margin-right:10px;}
.tel img{ width:90%;}
@media (max-width: 767px) {
#wrapper{background: #353535;  position:static; z-index:9999; width:100%;}
#MainMenu .nav > ul >li {float: left;text-align: center;height: 43px;line-height:43px;position: relative;font-weight: bold;}
.logo{ width:100%; max-width:512px;}.logo img{ width:100%;}
}
/*banner*/
.banner{position: relative;z-index:1;}
.banner ul li{position: absolute;opacity: 0;top: 0;width: 100%;}
.banner ul li img{width: 100%;transform: translate3d(0px, 0px, 0px); transition-duration: 300ms;}
.anli{ padding-top: 45px; text-align: center;}
.anli_nr{ padding-top: 55px;}
.anli_wz{ text-align: left;line-height: 24px;}
.anli_fl{ color: #595959; font-weight: bold; font-size: 16px; padding-top: 5px;}

@media (max-width: 767px) {
.anli{ padding-top: 5px; text-align: center;}
.anli_nr{ padding-top: 5px;}.anli img{ max-width:100%;}}
/* 首页产品 */

.main_m{ width:100%; background-color: #f4f4f4; margin-top: 63px;}
.pro_bt img{ max-width: 100%; }
.pro_bty{ padding-top:35px;}
.pro_bty a{ color:#ff0000;}
.btfd{ position:absolute; bottom:0px; 	background: rgba(0, 0, 0, 0.47); width:100%; color:#fff;}
#product_c a{display: block;width: 292px;float: left;margin: 5px 3px;text-align: center;position:relative;}
#product_c .pro-img{height: 373px;width: 292px;border: 1px solid #4d3921;overflow: hidden;}
@media (max-width: 767px ) {
.btfd {position:static;
 background:none;color: #716e6e;}#product_c a{display: block;width: 50%;float: left;padding: 15px;box-sizing: border-box;margin: 0;}#product_c .pro-img{	height: auto;	width: 100%;}#product_c a img{	width: 100%;	height: auto;}}
/* 首页简介 */
.main_s{background:url(../images/index_02.jpg) no-repeat center center;}
.about{ margin-left:466px;}
.about_bt{ text-align:center; padding-top:43px;border-bottom:1px solid #eee; padding-bottom:33px;}
.about_nr{ padding-top:36px; }
.about_nr p{ font-size:14px; line-height:2;}
.about_m{ text-align:right; margin-bottom:60px;}
.about_m a{    color: #fff; padding: 8px 15px;  background-color: #e50112;}
@media (max-width: 767px ) {
.main_s{ height:auto; background:none;}
.about{ margin-left:0px;}
.about_bt img{ max-width:100%;}
.pro{ padding-top:15px;}
}
.P_case{ width:100%; display: inline-block; text-align:center;}
.P_case span{ font:42px/1.5 -webkit-pictograph; color:#bebebe;}
.P_case p{ font-size:26px; width:250px; margin:0 auto; display:block;}
.P_case p:before{ content:" "; width:30px; border:1px #ccc solid; display:block; position:relative; right:0px; top:20px;}
.P_case p:after{content:" "; width:30px; border:1px #ccc solid; display:block; position:relative; right:-210px; top:-20px;}
/***product_right***/
.product_right { width:100%; margin-top:30px;}
.product_list{width:100%; display:inline-block;}
.product_right .product_tit{display: inline-table; width:100%; height:50px; margin:0px; box-sizing:border-box;background:#000;}
.product_list ul{width:100%; text-align:center; background:#efefef; padding-top:20px;}
.product_list ul li{ margin:0 1.2%; width:17%; transition:all 0.6s; display:inline-block;}
.product_right .product_tit h3 a{ float:left; display:inline-block; height:50px; line-height:50px; text-align:center; font-size:16px; color:#fff; padding:0 13px; border-right:1px #585858 solid;}
.product_right .product_tit .active a{color:#fff; background:#e50112; height:50px;}
.product_right .product_tit .more {float: right;color: #666; line-height:50px; padding-right:10px;}
.product_right .hide{ display:none;}
.product_list .bigp{ float:left; _margin-left:35px;}
.product_list .bigp b{display:block;}
.product_list .bigp span{display:block;}
.product_right ul li b{ display:block; padding:4px; border:1px solid #ddd;}
.product_right ul li b a{ width:100%; height:auto; display:block; overflow:hidden;}
.product_right ul li img,.product_list .bigp img{ width:100%; height:auto;
-webkit-transition:all 1s ;
-moz-transition:all 1s ;
-o-transition:all 1s ;
-ms-transition:all 1s;
transition:all 1s ;}
.product_right ul li:hover img,.product_list .bigp:hover img{ transform: scale(1.2, 1.2);
	-ms-transform:scale(1.1); 	/* IE 9 */
	-moz-transform:scale(1.1); 	/* Firefox */
	-webkit-transform:scale(1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1); 	/* Opera */}
.product_right ul li span{ display:block; height:35px; line-height:35px; text-align:center; font-size:14px; overflow:hidden;}
.product_right ul li span a{ color:#303030;}

/*首页新闻*/
.xinwen{background:url(../images/xinwenbg.jpg) no-repeat center bottom;padding-bottom: 60px; margin-top:50px;}
.xinwen2{background:url(../images/xinwenbg2.jpg) no-repeat center bottom;padding-bottom: 60px; margin-top:0px;}
.news{ background-color:#fff; width:32%; height:500px;padding: 0 10px;box-sizing: border-box;}
.news_k{ width:100%; margin:0px auto; padding-top:23px;}
.news_nr{ padding-top:19px;}
.news_bty{ padding-top:14px;}
.news_p{ padding-top:24px;}
.hangye{ background-color:#fff;width:32%; margin-left:16px;height:500px;padding: 0 10px;box-sizing: border-box;}
.hangye_k{ width:100%; margin:0px auto;padding-top:23px; }
.hangye_nr{ padding-top:19px;}
.hangye_bty{ padding-top:14px;}
.hangye_p{ padding-top:24px;}
.news_p img,.hangye_p img,.con_bt img{ width:100%;}
.con{ background-color:#fff; width:32%; height:500px;padding: 0 10px;box-sizing: border-box;}
.con_nrk{ padding-top:17px; width:100%; margin:0px auto;}
.xinwen_nr{ padding-top:54px;}
.news_nr ul{padding:0px 0px 10px 0px}
.news_nr ul li{height:30px; line-height:30px; list-style-position:inside; border-bottom:1px #cecece dashed;overflow: hidden;}
.news_nr ul li time{ float:right;}
.news_nr ul li:before{ content:"✬"; color:#c40300; font-size:16px;}
.news_nr ul li:hover:before{ content:"✬"; color:#000; font-size:16px;}
.news_nr ul li img{float:left;margin-right:10px}
.news_nr ul li h3{font-size:100%;font-weight:bold;line-height:25px}
.news_nr ul li p{color:#666}
.news_nr ul li a{padding-left:5px;}
.news_nr ul li a span{color:#666;float:right;margin-right:10px}
.hangye_nr ul{padding:0px 0px 10px 0px}
.hangye_nr ul li{height:30px; line-height:30px; list-style-position:inside; border-bottom:1px #cecece dashed;overflow: hidden;}
.hangye_nr ul li time{ float:right;}
.hangye_nr ul li:before{ content:"★"; color:#c40300;}
.hangye_nr ul li:hover:before{ content:"★"; color:#000;}
.hangye_nr ul li img{float:left;margin-right:10px}
.hangye_nr ul li h3{font-size:100%;font-weight:bold;line-height:25px}
.hangye_nr ul li p{color:#666}
.hangye_nr ul li a{padding-left:5px;}
.hangye_nr ul li a span{color:#666;float:right;margin-right:10px}

.xinwen2 .hangye_btz,.xinwen2 .news_btz{ font-size:22px; font-weight:bolder; line-height:1.5;}
@media (min-width: 768px) and (max-width: 1200px) {
}
@media (max-width: 767px ) {

.xinwen{background:none;  margin-top:0px; height:auto;}
.xinwen_nr{ padding-top:0px;}
.news{ width:100%;float:none; height:auto;}
.news_k{ width:90%;}
.news_p{ text-align:center;}
.news_p img{ width:100%; text-align:center; height:auto;}
.hangye{ width:100%;float:none; margin-left:auto; margin-right:auto; height:auto; padding-top:10px;}
.hangye_k{ width:90%;}
.hangye_p img{ width:100%;  text-align:center;}
.con_bt{ width:90%; margin-left:auto; margin-right:auto;}

.con{float:none;width:100%;float:none; height:auto;}
.con_nr{ width:100%}
.con_k{ width:90%;}
.con_nrk{width:90%;}
.con_bt img{width:100%;  text-align:center;}
}
/*首页广告图*/
.dingzhi{background:url(../images/index_26.jpg) no-repeat center top; height:777px; }
/*首页案例展示*/
/*--宣传*/  
@media (max-width:1200px) {
.case-content{ display:none;}
}
@media (min-width:1201px) {
.case-content{overflow:hidden;margin:0 auto;padding-bottom:50px; }
.case-item{float:left;margin:25px 40px;margin-bottom:10px}
.ih-item{position:relative;-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;transition:all .35s ease-in-out}
.ih-item,.ih-item *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ih-item a{color:#333}
.ih-item a:hover{text-decoration:none}
.ih-item img{width:100%;height:100%}
.ih-item.circle,.ih-item.circle .img{position:relative;width:140px;height:140px;border-radius:50%}
.ih-item.circle .img:before{position:absolute;display:block;content:'';width:100%;height:100%;border-radius:50%;box-shadow:inset 0 0 0 16px rgba(255,255,255,.6),0 1px 2px rgba(0,0,0,.3);-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;transition:all .35s ease-in-out}
.ih-item.circle .img img{border-radius:50%}
.ih-item.circle .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;border-radius:50%;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.ih-item.square{position:relative;width:240px;height:216px;border:8px solid #fff;box-shadow:1px 1px 3px rgba(0,0,0,.3)}
.ih-item.square .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.ih-item.circle.effect1 .spinner{width:150px;height:150px;border:5px solid #dddddd;border-right-color:#dddddd;border-bottom-color:#666666;border-radius:50%;-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;transition:all .8s cubic-bezier(0.99, -0.41, 0.68, 0.55)}
.ih-item.circle.effect1 .img{position:absolute;top:10px;bottom:0;left:10px;right:0;width:auto;height:auto}
.ih-item.circle.effect1 .img:before{display:none}
.ih-item.circle.effect1.colored .info{background:#1a4a72;background:rgba(26,74,114,.6)}
.ih-item.circle.effect1 .info{top:10px;bottom:0;left:10px;right:0;background:#333;background:rgba(0,0,0,.6);opacity:0;-webkit-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.ih-item.circle.effect1 .info h3{color:#fff;text-transform:uppercase;position:relative;letter-spacing:2px;font-size:15px;margin:0 30px;padding:30px 0 0;height:60px;text-shadow:0 0 1px white,0 1px 2px rgba(0,0,0,.3)}
.ih-item.circle.effect1 .info p{color:#ffffff;padding:10px 5px;font-style:italic;margin:0 30px;font-size:14px;border-top:1px solid rgba(255,255,255,1)}
.ih-item.circle.effect1 a:hover .spinner{border-bottom-color:#c40300;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.ih-item.circle.effect1 a:hover .info{opacity:1}
}

.anlibty{ padding-top:34px;}
.anlibty a{ color:#ff0000;}
#anli_c{ width:100%; overflow:hidden; height:410px;}
#anli_c a{display: block;width: 317px;float: left;margin: 5px 6px;text-align: center;float:left;}
#anli_c .pro-img{height: 406px;width: 317px;border: 1px solid #4d3921;overflow: hidden;}
@media (max-width: 767px ) {
#anli_c{ width:100%; overflow:hidden; height:227px;}#anli_c a{display: block;width: 50%;float: left;padding: 15px;box-sizing: border-box;margin: 0;}#anli_c .pro-img{	height: auto;	width: 100%;}#anli_c a img{	width: 100%;	height: auto;}}
/*首页合作伙伴*/
@media (min-width:1025px ) {
.huoban{ padding-top:58px; }
.huoban_bt{ text-align:center;border-bottom:1px  solid #eeeeee; padding-bottom:21px;}
.huoban_nr{ position:relative; padding-top:20px;}
#ScrollBox{width:100%;overflow:hidden; }
#ScrollBox li{float:left;display:inline;width:265px;text-align:center}
#ScrollBox li a{display:block;border:#e5e5e5 1px solid;padding:5px 5px 0px 5px;margin:0px 5px}
#ScrollBox li a:link,#ScrollBox li a:visited,#ScrollBox li a:active{color:#000}
#ScrollBox li a:hover{border:#be000e 1px solid;color:#be000e}
#ScrollBox li a span{display:block;padding-top:4px}}
@media (max-width:1024px ) {
.huoban{ display:none;}	
}

/* productsroll Start */
.productsroll{position:relative;width:340px;height: 350px;margin-left: auto;margin-right: auto;}
#LeftArr1,#RightArr1{background:url(../images/icon_arrow.png) no-repeat;width: 35px;height: 35px;cursor:pointer;position:absolute;top:0px;z-index:1;}
#LeftArr1{background-position: -12px -4px;top: 69px;left: 0px;}
#LeftArr1:hover{background-position: -48px -4px;}
#RightArr1{background-position: -109px -4px;float:right;right: 0;top: 69px;}
#RightArr1:hover{background-position:-145px -4px;}
#ScrollBox{
width:100%;overflow:hidden;margin-left: auto;margin-right: auto;background-color: #fff;}
#ScrollBox li{float:left;display:inline;width:260px;height:125px;overflow: hidden;text-align:center;position: relative;padding-top: 10px;}
/* productsroll End */
#pros-box .index-pro{text-align: center;background-color: #fff;}
#pros-box .index-pro li{padding-top: 10px;}
#pros-box .index-pro img{height: 160px;}

/*内页banner下图*/
.nyban img{ max-width:100%;}
.nyban{ text-align:center;}
/*内页联系我们*/
.con_bg{ height:400px;background:url(../images/conbg.jpg) no-repeat;}
.lianxi{ margin-left:800px; padding-top:84px;}
@media (max-width: 767px ) {
.con_bg{ height:400px; background:none;}
.lianxi{ margin-left:auto; margin-right:auto;padding-top:84px;}}
/*内页产品页面*/
@media (max-width: 767px ) {
#proinfo_c img{ width:100%;}}

/* 内页导航 */
#LeftMenu  .submenu{background-color:#f6f6f6;}
/* 内页简介 */
.aboutpwz{ width:670px;}
.wenzi1{ font:16px "微软雅黑", "黑体"; color:#FF0000}
@media (max-width: 767px ) {

.aboutpwz{ width:100%;}
.aboutpwz img{ max-width:100%;}}
/*内页新闻*/

#page_main .newsList a {color: #393a3a;;}
#page_main .newsList li {border-bottom: 1px solid #E5E5E5;padding-top: 15px;}
/*内页图片展示*/

#ShowImages li {float: left;margin: 10px 29px;text-align: center;}
#ShowImages li .images_img{background-color: #EFEDED;height: 407px;width: 319px;padding: 10px;}
#ShowImages li .images_img:hover{background-color: #FBC306;}
#ShowImages .pros img{height: 150px;width: auto;}
#ShowImages li .images_title{height: 34px;line-height:34px;font-size: 14px;}



/*内页产品展示*/
#ShowImages1 li {float: left;margin: 10px 40px;text-align: center;}
#ShowImages1 li .images_img{background-color: #EFEDED;height: 371px;width: 290px;padding: 10px;}
#ShowImages1 li .images_img:hover{background-color: #FBC306;}
#ShowImages1 .pros img{height: 150px;width: auto;}
#ShowImages1 li .images_title{height: 34px;line-height:34px;font-size: 14px;}
@media (max-width: 767px) {#ShowImages1 li {	width: 50%;	margin: 0;	padding: 10px;	box-sizing: border-box;}#ShowImages1 li .images_img {	width: 100%;	text-align: center;	height:auto;	}#ShowImages1 li .images_img img{	max-width: 100%;}#ShowImages1 li .images_text {	width: 100%;}
}
@media (max-width: 767px) {#ShowImages li {	width: 50%;	margin: 0;	padding: 10px;	box-sizing: border-box;}#ShowImages li .images_img {	width: 100%;	text-align: center;	height:auto;	}#ShowImages li .images_img img{	max-width: 100%;}#ShowImages li .images_text {	width: 100%;}
}


.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.lbtu {width: 695px;height: auto;}
.lbtup {height: auto;padding-top: 20px;overflow: hidden;}
.lbtup li {list-style-type: none;padding-bottom: 10px;}
.lbtu_left {width: 110px;margin-top: 15px;}
.lbtu_left img {border: 1px solid #CCCCCC;width: 100px;height: 88px;padding: 5px;}
.lbtu_left a:hover img {border: 1px solid #ff0000;}
.lbtu_right {width: 505px;margin-top: 25px;}
.lbtu_right li {float: left;}
.bt {line-height: 17px;height: 17px;font-size: 12px;font-weight: bold;}
.bt a {text-decoration: none;color: #000000;}
.lbt a:hover {color: #FF0000;}
.wenzi {font-size: 12px;line-height: 22px;width: 180px;}
.wenzi span a {color: #FF0000;text-decoration: none;}
.right_tb ul li {float: left;padding-left: 10px;}
#preview {float: none;margin: 20px auto;text-align: center;width: 300px;float: left;}
.jqzoom {width: 280px;margin-bottom: 30px;position: relative;}
.zoomdiv {left: 859px;height: 400px;width: 400px;}
.list-h li {float: left;}
#spec-n5 {width: 350px;height: 56px;padding-top: 6px;overflow: hidden;}
#spec-left {width: 10px;height: 45px;float: left;cursor: pointer;margin-top: 5px;}
#spec-right {width: 10px;height: 45px;float: left;cursor: pointer;margin-top: 5px;}
#spec-list {width: 325px;float: left;overflow: hidden;margin-left: 2px;display: inline;}
#spec-list ul li {float: left;margin-right: 0px;display: inline;width: 62px;}
#spec-list ul li img {padding: 2px;border: 1px solid #ccc;width: 50px;height: 50px;}
#n {margin: 10px auto;width: 920px;border: 1px solid #CCC;font-size: 12px;line-height: 30px;}
#n a {padding: 0 4px;color: #333}
/*jqzoom www.divcss5.com */

.jqzoom {position: relative;padding: 0;}
.zoomdiv {z-index: 100;position: absolute;top: 1px;left: 0px;width: 400px;height: 400px;border: 1px solid #e4e4e4;display: none;text-align: center;overflow: hidden;}
.bigimg {width: 800px;height: 800px;}
.jqZoomPup {z-index: 10;visibility: hidden;position: absolute;top: 0px;left: 0px;width: 50px;height: 50px;border: 1px solid #aaa;background: #FEDE4F 50% top no-repeat;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);cursor: move;}
#spec-list {position: relative;width: 260px;}
#spec-list div {margin-top: 0;margin-left: -30px;*margin-left: 0;}
#pro_info {margin-top: 20px;float: left;margin-left: 30px;}
#pro_info li {padding-top: 5px;padding-bottom: 5px;overflow: hidden;}
#qrcode {vertical-align: top;}
.chanpinTab {border-bottom: 2px solid #000;height: 31px;margin-bottom: 10px;}
.tab {width: 100px;height: 30px;float: left;text-align: center;cursor: pointer;float: left;line-height: 30px;background: url(../images/pro-noactive.jpg) repeat-x;border: 1px solid #D6D6D6;margin-right: 10px;font-weight: bold;}
/*留言页面*/

.page-guestbook {width: 600px;margin: 0px auto}
.page-guestbook dl dt,
.page-guestbook dl dd {float: left;padding: 5px}
.page-guestbook dl dt {width: 80px;text-align: right}
.page-guestbook dl dd {width: 500px}
.page-guestbook dl dd input {border: #CCC 1px solid;padding: 2px;height: 30px;line-height: 30px;width: 180px}
.page-guestbook dl dd span {color: #F00;margin-left: 10px}
.page-guestbook .Content {width: 480px;height: 120px;border: #CCC 1px solid}
#checkcode {width: 60px;text-align: center}
.page-guestbook p {text-align: center;clear: both;margin-bottom: 10px}
/*新闻列表页*/

ul,
li {list-style: none;}
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
ul.newsList li {border-bottom: 1px dotted #dddddd;margin-bottom: 10px;background: url(../images/icon.gif) no-repeat left 15px;padding-left: 15px;}
/*新闻详情页*/

#shownews h1.title {font-size: 14px;text-align: center;height: 30px;line-height: 30px;}
.hits {border-bottom: 1px solid #DDDDDD;margin-bottom: 10px;height: 30px;line-height: 30px;}
.page {line-height: 24px;border-top: 1px dotted #ddd;border-bottom: 1px dotted #ddd;}
#shownews .text {margin: 10px 0;line-height: 25px;}
#shownews .related {background: url(../images/bg_news.gif) repeat-x;color: #FFFFFF;}
{font-weight: bold;height: 30px;line-height: 30px;font-size: 13px;}
#shownews .related-list li {border-bottom: 1px dotted #dddddd;background: url(../images/icon1.gif) no-repeat left center;padding-left: 10px;float: left;height: 26px;line-height: 26px;padding-left: 10px;width: 300px;}
#shownews .related-list li a,
#shownews .related-list li a:active,
#shownews .related-list li a:visited {color: #808080;}
#shownews .related-list li a:hover {color: #ff0000;}

/*新闻*/
.news_list { width:100%;float:left; padding:0;}
.news_list .tt{ float:left; padding-left:15px;line-height:55px;color: #fff;font-family: "方正大黑简体";font-size:22px; font-weight: bolder;}
.news_list li{display: block;padding: 0 10px;line-height: 50px;border-bottom: 1px #ccc dashed;padding-bottom: 20px;margin-bottom: 50px;}
.news_list li a:before{ content:"▶"; display:inline-block;margin-right: 14px;}
.news_list li time{ float:right; margin-right:50px;}
.news_list .tm{ float:right; padding-right:15px;line-height:55px;font-size: 14px; color:#fff}
.news_list ul{ display: inline-block; width:100%;}
.news_list .img{ float:left;margin-top: 15px;margin-right: 30px;}
.news_list li p a{ color:#999;}
.news_list li a.news-t{ font-weight:bolder;}
.news_list h2{background:#c40300;height: 55px;}
.articel-title{text-align: center;height:120px;font-size: 28px;line-height: 50px;border-bottom: 1px #efefef dashed;margin-bottom: 30px;}
.articel-title p{color: #c40300;}
.articel-title span{ font-size:14px; color:#999;}

/*网站位置*/
.site-nav{ height:35px; line-height:35px; margin:0; background:#efefef; color:#666;overflow: hidden;}
.site-nav a{color:#666;}
.site-nav a:hover{ color:#F00}
.site-nav span{ display: inline-block; background:url(/images/index1.png) no-repeat left top 1.5px; width:14px; height:14px; margin-right:5px;}
.site-nav:hover span{background:url(/images/index1.png) no-repeat right top 1.5px; width:14px; height:14px; margin-right:5px;}

/*内页*/
.ny{ padding:30px 0;}
.ny .ny-left ul{ display:block; background:#333; width:100%; height:100px; line-height:100px; text-align:center;color:#FFF; font-size:28px; font-weight:bolder;}
@media screen and (min-width:768px) {
.ny .ny-left{ margin-bottom:50px;}
.ny .ny-left ul{ display:block; background:#333; width:100%; height:100px; line-height:100px; text-align:center;color:#FFF; font-size:28px; font-weight:bolder;}
.ny-left {float: left;width: 280px;}
.ny-right{padding-left: 320px;margin-bottom: 60px;}
.ny-left li{ text-indent:24px;}
.ny-right img{ max-width:98%; }
}
@media screen and (max-width:767px) {
.ny .ny-left ul{ display:none;}
.ny-left {width:100%;}
.ny-right{width:100%;clear: both; padding:0 10px;margin-bottom: 50px;}
.ny-left li{ width:50%;float: left; text-indent:5px; margin-bottom:20px;}
.ny-right img{ display:block;float: none; max-width:96%; margin:0 auto;}
}
.ny-left li{ background:#efefef; font-size:16px; line-height:45px; line-height:45px;border-bottom: 1px #fff dotted;}
.ny-left li:hover,.ny-left li.on{background:#c40300; }
.ny-left li:hover a,.ny-left li.on a{color:#FFF;}
.ny-left li a:before{ content:"◆"; display:inline-block; float:left;}
.ny-right>ul{ display:inline-block;}

/*案例列表*/
.case-list{text-align: center;}
.case-list ul{}
.case-list ul li{display: inline-block;width: 33.33333333333%;text-align: center;color: #666;}
.case-list ul li p{ overflow:hidden;}
.case-list ul li img{ border-radius:8px;}
.case-list ul li:hover img{transition:all 0.3s; transform:scale(1.1);}
.case-list ul li:hover h3{ color:#F00;}
.case-list ul li h3{color: #666;height: 55px;}

.p_p_list {width: 100%;float:left; padding:0;}
.p_p_list li{float:left; display:inline; width:33.3333333333%;padding: 0 2%;box-sizing: border-box;margin-bottom: 30px;}
.p_n_list .tt{ float:left; padding-left:15px;line-height:55px;color: #fff;font-family: "方正大黑简体";font-size:22px; font-weight: bolder;}
.p_n_list .tm{ float:right; padding-right:15px;line-height:55px;font-size: 14px; color:#FFF;}
.p_p_list .a1{width:100%;height:auto; overflow:hidden;}
.p_p_list .a1 img{width:100%; height:auto; transition:all 0.6s}
.p_p_list li:hover .a1 img{ transform:scale(1.2);}
.p_p_list .a21{text-align:center; line-height:25px;width:100%; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.p_n_list{}
.p_n_list h2{display: inline-block;background: #c40300;width: 100%;height: 55px;}

/*内页更多案例*/
.more-case{text-align: center; margin-bottom:50px;}
.more-case ul{}
.more-case ul li{display: inline-block;margin: 0 15px;text-align: center;color: #666;}
.more-case ul li p{ overflow:hidden;}
.more-case ul li img{ border-radius:8px;}
.more-case ul li:hover img{transition:all 0.3s; transform:scale(1.1);}
.more-case ul li:hover h3{ color:#F00;}
.more-case ul li h3{color: #666;height: 55px;}

/*分页*/
.page_list{ width:100%;text-align:center;margin: 50px 0 10px;clear: both;}
.page_list a{border:#ddd 1px solid;color:#ff0000;padding:9px 12px;margin-right:2px}
.page_list a:hover,.page_list a:active{border:#e1e6ed 1px solid;color:#fff;background-color:#ff0000}
.page_list a.current{border:#ddd 1px solid;padding:9px 12px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#ff0000}
.page_list span{border:#f3f3f3 0px solid;padding:9px 12px;margin-right:2px;color:#CCC}

/*上下条新闻*/
.pager{ clear:both;}
.pager li{background: #efefef;display: inline-block;width: 49%;text-align: center;height: 50px;line-height: 50px;overflow: hidden;}
.pager li:hover a{ color:#F00;}
.pager li a{ color:#666;}
.pager li a:hover{ color:#F00;}

/*首页友情链接*/
.link{ width:100%; background-color:#f0eced; margin-top:33px;padding-bottom: 10px;}
.link_bt{padding:5px; box-sizing:border-box;}
.link_nr{}
.link_nr p{padding: 2px 0 2px 100px;box-sizing:border-box;}
#friendlink{ border-bottom:1px solid #dcdcdc; padding-top:19px; padding-bottom:20px;}
.bq{ text-align:center; padding-top:10px; display:none;}
.bq img{ width:100%;}
/*首页底部*/
@media screen and (min-width:1024px) {
.di{ background-color:#333; height:55px; line-height:55px; overflow: hidden;}
}
@media screen and (max-width:1023px) {
.di{ display:none;}
}
.di_con{ width:100%;}
.di_dh{  }
.di_dh ul li{ float:left; padding:0px 47px;}
.di_dh ul li a{ color:#ADADAD;}
.dicopy{ padding:20px 0; line-height:2; text-align:center;}
.dicopy p{line-height:2;}

@media screen and (min-width:1024px) {
/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:360px;width:70px;height:240px; z-index:9999999;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(http://www.xxwq.cn/rightkf/kf4/images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(http://www.xxwq.cn/rightkf/kf4/images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(http://www.xxwq.cn/rightkf/kf4/images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.qrcode-img img{width:90%; display:block; margin:0 auto; max-width:150px;}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(http://www.xxwq.cn/rightkf/kf4/images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:0px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(http://www.xxwq.cn/rightkf/kf4/images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(http://www.xxwq.cn/rightkf/kf4/images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .textnumber{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .textnumber .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-item .red{ padding-left:60px;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(http://www.xxwq.cn/rightkf/kf4/images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}
}

@media screen and (max-width:1023px) {
.suspension{ display:none;}
}

/* toolBar */
@media screen and (max-width:1023px) {
#foottoolbar{color:#fff;text-align:center;width:100%;height:65px;float:left;position:fixed;bottom:0;left:0;z-index:10000;background:#000000;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#222222));}
#foottoolbar ul{}
#foottoolbar li{float:left;width:25%;height:63px;background:url(http://www.xxwq.cn/mcode/dfloat/f_li.png) no-repeat left center;}
#foottoolbar li.t_first{background:none;}
#foottoolbar a{width:100%;height:24px;color:#fff;display:block;padding:30px 0 0 0;line-height:24px;font-size:14px;}
.f1{background:url(http://www.xxwq.cn/mcode/dfloat/f1.png) no-repeat center 8px; background-size:20px 20px}
.f2{background:url(http://www.xxwq.cn/mcode/dfloat/f2.png) no-repeat center 8px;background-size:20px 20px}
.f3{background:url(http://www.xxwq.cn/mcode/dfloat/f3.png) no-repeat center 8px;background-size:20px 20px}
.f4{background:url(http://www.xxwq.cn/mcode/dfloat/f4.png) no-repeat center 8px;background-size:20px 20px}
.f5{background:url(http://www.xxwq.cn/mcode/dfloat/f5.png) no-repeat center 8px;background-size:20px 20px}
.f6{background:url(http://www.xxwq.cn/mcode/dfloat/f6.png) no-repeat center 8px;background-size:20px 20px}
.f7{background:url(http://www.xxwq.cn/mcode/dfloat/f7.png) no-repeat center 8px;background-size:20px 20px}
.hidden{ width:100%;height:65px; float:left; display:block;}
.f5 a{position:relative;}
.f5 div{display:none;color:red;width:100%;height:auto; padding-top:10px;background-color:#FFF;position:absolute;top:-234px;left:0px; margin-bottom:0px;cursor:default;box-shadow:0px -10px 10px #000;}
.f5 img{ width:193px;}
.close {background: orange;color: red;border-radius: 12px;line-height: 20px;text-align: center;height: 20px;width: 20px;font-size: 18px;padding: 1px;top: 20px;right: 20px;position: absolute;}
.close::before {content: "\2716";}
}
@media screen and (min-width:1024px) {
#foottoolbar{ display:none;}
}